<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>
        <section>
        <marquee direction="up" behavior="scroll" scrollamount="2">This is basic example of marquee</marquee>
        </section>
    </body>
    <script src="javascript.js"></script>
</html>